Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.statsvn.util
Class StringUtils

    java.lang.Object
      net.sf.statsvn.util.StringUtils

    public class StringUtils

extends Object

Constructor Summary
`StringUtils()`

Method Summary
`static String` | `replace(String originalPattern, String newPattern, String originalString)` This method is a 1.4 replacement of the String.replace(CharSequence, CharSequence) found in 1.5.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringUtils

    public StringUtils()

Method Detail

### replace

    public static String replace(String originalPattern,
                                 String newPattern,
                                 String originalString)

  This method is a 1.4 replacement of the String.replace(CharSequence, CharSequence) found in 1.5.

  Parameters:
    `originalPattern` -
    `newPattern` -
    `originalString` -
  Returns:

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD